{**
 * Copyright since 2022 Inferendo Srl
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License version 3.0
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    Inferendo SRL <hello@visidea.ai>
 * @copyright Since 2022 Inferendo Srl
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 *}

<div class="panel">
    <div class="panel-heading" style="margin-bottom: 2rem;">
		<i class="icon-globe"></i>
        Welcome to Visidea
	</div>
    <div style="margin-bottom: 2rem;">
        Visidea is the Visual Search and Product Recommendation plugin for Prestashop.
    </div>
    <div style="margin-bottom: 2rem;">
        <iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/YUfZQmBE7Uc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
    <div style="margin-bottom: 2rem;">
        To integrate your website with Visidea, click the link below, login/register and wait for the confirmation message.
    </div>
    <div style="margin-bottom: 2rem;">
        <a href="https://app.visidea.ai/?platform=prestashop&website={Configuration::get('VISIDEA_WEBSITE', true)|escape:'htmlall':'UTF-8'}&public_token={Configuration::get('VISIDEA_PUBLIC_KEY', true)|escape:'htmlall':'UTF-8'}&private_token={Configuration::get('VISIDEA_PRIVATE_KEY', true)|escape:'htmlall':'UTF-8'}&items_file={Context::getContext()->shop->getBaseURL(true)|escape:'htmlall':'UTF-8'}modules/visidea/csv/items_{Configuration::get('VISIDEA_PRIVATE_KEY')|escape:'htmlall':'UTF-8'}.csv&users_file={Context::getContext()->shop->getBaseURL(true)|escape:'htmlall':'UTF-8'}modules/visidea/csv/users_{Configuration::get('VISIDEA_PRIVATE_KEY')|escape:'htmlall':'UTF-8'}.csv&interactions_file={Context::getContext()->shop->getBaseURL(true)|escape:'htmlall':'UTF-8'}modules/visidea/csv/interactions_{Configuration::get('VISIDEA_PRIVATE_KEY')|escape:'htmlall':'UTF-8'}.csv" target="_blank" class="btn btn-default">Integrate with Visidea</a>
    </div>
    <div style="margin-bottom: 2rem;">
        Any problems? Contact us via the <a href="https://addons.prestashop.com/contact-form.php?id_product=87693" target="_blank">Prestashop module ticket system</a>.
    </div>
</div>
